Subject: New Reply Received - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 13 Oct 2022 05:17:14 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Refund  Ticket comment <div dir="auto">I contacted my bank earlier and they asked me to wait 7 days from the transection date , if money not put back in the card then i need to contact them for resolving this .. so i will figure out within few days</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div id="composer_signature" dir="auto">
<div dir="auto" style="font-size:12px; color:#575757">Sent from my Galaxy</div>
</div>
<div dir="auto">
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>-------- Original message --------</div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt; 
</div>
<div>Date: 12/10/2022 21:21 (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Refund </div>
<div>
<br>
</div>
<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4992018</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Tawfik : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Tasneem,<br>
<br>
Thank you for shopping with us.<br>
<br>
Please note that after checking the account linked with the following email ID: [email-masked], We could not detect any order placed recently, Hence if the amount has been deducted we request you to raise objection to your bank and they will check &amp;
 assist you about the refund.<br>
<br>
Feel free to reach out to us if you need any further assistance.<br>
<br>
</div>
</div>
<div dir="ltr" style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">
Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0)">Centrepoint </span>Support Team.</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4992018